<div class="grid grid-cols-12 min-h-screen">
  {{template "partials/sidebar" (dict "active" "merge" "routeSuffix" .routeSuffix "role" .role)}}

  <div class="col-span-7 sm:col-span-8 lg:col-span-9 p-6 bg-slate-50">
    {{template "partials/headnav" .}}

    <h1 class="text-2xl font-medium mb-5">Vreemdelingnummers samenvoegen</h1>

    <p class="mb-7">Wanneer blijkt dat een persoon dubbel voorkomt in de BVV, kunnen hieronder twee vreemdelingnummers worden samengevoegd.</p>

    <form class="grid md:grid-cols-2 gap-x-4" action="TODO" method="post">
      <div class="mb-7">
        <label class="inline-block text-gray-600 font-medium break-words mb-2" for="vreemdelingnummer1">Vreemdelingnummer 1</label>

        <input type="text" id="vreemdelingnummer1"
          class="block w-full border border-gray-300 text-gray-800 text-sm rounded-lg focus:outline-none focus:ring-1 focus:ring-sky-500 focus:border-sky-500 block p-2.5 placeholder:text-gray-400"
          name="vreemdelingnummer1" placeholder="Vreemdelingnummer 1" autocomplete="off" autofocus>

        <small>Dit nummer blijft behouden.</small>
      </div>

      <div class="mb-7">
        <label class="inline-block text-gray-600 font-medium break-words mb-2" for="vreemdelingnummer2">Vreemdelingnummer 2</label>

        <input type="text" id="vreemdelingnummer2"
        class="block w-full border border-gray-300 text-gray-800 text-sm rounded-lg focus:outline-none focus:ring-1 focus:ring-sky-500 focus:border-sky-500 block p-2.5 placeholder:text-gray-400"
        name="vreemdelingnummer2" placeholder="Vreemdelingnummer 2" autocomplete="off">
      </div>

      <p class="md:col-span-2 mb-7">Welke van de eigenschappen in Sigma zijn correct?</p>

      <p class="text-gray-600 font-medium break-words mb-2 md:col-span-2">Alias</p>

      <label class="flex items-center mb-1 md:mb-7">
        <input class="form-radio mr-2 text-sky-600 bg-white border-gray-300 focus:ring-sky-500" type="radio" name="attributes[0].choice" value="TODO-vreemdelingnummer" checked>
        A
      </label>

      <label class="flex items-center mb-7">
        <input class="form-radio mr-2 text-sky-600 bg-white border-gray-300 focus:ring-sky-500" type="radio" name="attributes[0].choice" value="TODO-vreemdelingnummer">
        B
      </label>

      <p class="text-gray-600 font-medium break-words mb-2 md:col-span-2">Spreekta(a)l(en)</p>

      <label class="flex items-center mb-1 md:mb-7">
        <input class="form-radio mr-2 text-sky-600 bg-white border-gray-300 focus:ring-sky-500" type="radio" name="attributes[1].choice" value="TODO-vreemdelingnummer" checked>
        Nederlands, Engels
      </label>

      <label class="flex items-center mb-7">
        <input class="form-radio mr-2 text-sky-600 bg-white border-gray-300 focus:ring-sky-500" type="radio" name="attributes[1].choice" value="TODO-vreemdelingnummer">
        Nederlands
      </label>

      <p class="md:col-span-2">
        <button
          class="inline-block text-white bg-sky-500 border border-sky-600 hover:bg-sky-600 hover:border-sky-700 focus:ring-4 focus:outline-none focus:ring-sky-200 font-medium rounded-lg text-sm px-5 py-2.5 shadow-sm"
          type="submit">
          Samenvoegen
        </button>
      </p>
    </form>
  </div>
</div>
